/*
 * @LastEditors: gcz
 */
import { callApi } from '../utils/request'

export const echarts01 = () =>
    callApi({
        url: 'echarts01',
        prefixUrl: 'api1',
    })

export const mockPostDel = (data) =>
    callApi({
        url: 'mock/postDel',
        data,
        method: 'post',
        prefixUrl: 'api1',
    })

export const mockPostAdd = (data) =>
    callApi({
        url: 'mock/postAdd',
        data,
        method: 'post',
        contentType: 'urlencoded',
        prefixUrl: 'api1',
    })